{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": null,
"dgst": "e665da145a6498c0",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-0021-2006",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:xerox:workcentre:245:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:275:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:238:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:265:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:255:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:265:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:232:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:255:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:275:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:245:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:238:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:232:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"275",
"265",
"232",
"255",
"245",
"238"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2009-1656"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10135/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2006-04-06",
"evaluation_facility": "DXC.technology",
"expiration_date": null,
"id": "CCEVS-VR-VID10135",
"product": "Xerox WorkCentre/WorkCenter Pro 232/238/245/255/265/275 Multifunction Systems",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10135",
"vendor": "Xerox Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2006-08-23",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10135-add1.pdf",
"maintenance_st_link": null,
"maintenance_title": "Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275 Multifunction Systems, running System Software Version 12.039.24.001 Maintenance Release - Aug 06"
}
]
},
"manufacturer": "Xerox Corporation",
"manufacturer_web": "https://www.xerox.com",
"name": "Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275",
"not_valid_after": "2012-09-07",
"not_valid_before": "2006-04-06",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10135-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-06-0021",
"cert_item": "#### Xerox Corporation #### Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275 Multifunction Systems",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-06-0021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 3,
"EAL2 augmented": 2,
"EAL4": 1
}
},
"cc_sfr": {
"FPT": {
"FPT_RVM.1": 1,
"FPT_SEP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 10
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA-1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC1321": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"3DES": 1,
"TDES": 1
},
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Mario Tinto",
"/CreationDate": "D:20060414151436Z",
"/Creator": "Acrobat PDFMaker 5.0 for Word",
"/ModDate": "D:20060414113652-04\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0.5 (Windows)",
"/Title": "Validators Report",
"pdf_file_size_bytes": 445510,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "st_vid10135-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CHANGE_SA_PIN": 3,
"A.EXT_RFC_CO": 1,
"A.EXT_RFC_COMPLIANT": 2,
"A.INSTALL": 3,
"A.MANAGE": 2,
"A.NO_EVIL_ADM": 3,
"A.PHYSICAL_": 2,
"A.PHYSICAL_PROTECT": 1,
"A.PROCEDURE": 2,
"A.SAME_CONTROL": 3,
"A.SANE_NETWORK": 2
},
"O": {
"O.AUDITS": 10,
"O.CONTROL": 1,
"O.CONTROL_ACCESS": 8,
"O.MANAGE": 15,
"O.ONDEMAND": 8,
"O.PROTECT": 2,
"O.PROTECTCOM": 8,
"O.PROTECTCOMM": 1,
"O.RESIDUAL": 4,
"O.RESTRICT": 4
},
"OE": {
"OE.MANAGE": 4,
"OE.PHYSICAL": 3,
"OE.PROTECT_COM": 3
},
"T": {
"T.COMM_SEC": 5,
"T.FAXLINE": 3,
"T.RECOVER": 8
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 6
},
"ADO": {
"ADO_DEL.1": 4,
"ADO_IGS.1": 4
},
"ADV": {
"ADV_FSP.1": 18,
"ADV_HLD.1": 7,
"ADV_RCR.1": 8
},
"AGD": {
"AGD_ADM.1": 12,
"AGD_USR.1": 8
},
"ALC": {
"ALC_FLR.2": 8
},
"ATE": {
"ATE_COV.1": 4,
"ATE_FUN.1": 8,
"ATE_HLD.1": 1,
"ATE_IND.2": 4
},
"AVA": {
"AVA_SOF.1": 4,
"AVA_VLA.1": 3,
"AVA_VLA.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 11
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 14,
"FAU_SAR.1": 12,
"FAU_SAR.2": 6,
"FAU_STG.1": 11,
"FAU_STG.3": 1,
"FAU_STG.4": 7
},
"FCS": {
"FCS_CKM.1": 24,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 13,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 19,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 19,
"FCS_COP.1.1": 6
},
"FDP": {
"FDP_ACC.1": 17,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 27,
"FDP_IFC.1.1": 4,
"FDP_IFF.1": 18,
"FDP_IFF.1.1": 6,
"FDP_IFF.1.2": 6,
"FDP_IFF.1.3": 4,
"FDP_IFF.1.4": 4,
"FDP_IFF.1.5": 4,
"FDP_IFF.1.6": 4,
"FDP_ITC.1": 14,
"FDP_RIP.1": 7,
"FDP_RIP.1.1": 1,
"FDP_UCT.1": 10,
"FDP_UCT.1.1": 3,
"FDP_UIT.1": 11,
"FDP_UIT.1.1": 3,
"FDP_UIT.1.2": 3
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 6,
"FIA_UAU.2": 8,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 7,
"FMT_MOF.1.1": 1,
"FMT_MSA.2": 15,
"FMT_MSA.3": 7,
"FMT_MTD.1": 9,
"FMT_MTD.1.1": 4,
"FMT_MTD.2": 1,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_RVM.1": 8,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 9,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 9,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 4,
"FTP_TRP.1": 18,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 4
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 50
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-2004-01-001": 1,
"CCIMB-2004-01-002": 1,
"CCIMB-2004-01-003": 1
},
"RFC": {
"RFC 3414": 2,
"RFC1321": 3,
"RFC2104": 1,
"RFC2406": 1,
"RFC2409": 1
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"RC": {
"RC4": 4
}
},
"DES": {
"3DES": {
"3DES": 2,
"TDES": 3
},
"DES": {
"DES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "pspicer2",
"/CreationDate": "D:20060406110142Z",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20060414111134-04\u002700\u0027",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - XRA2_ST.rtf",
"pdf_file_size_bytes": 464899,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 73
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10135-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10135-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "85e7f03dcb18f03205860585c359003e379d53e842167058b6e1c92e497c0121",
"source_hash": "3e04516b1d0b79b86332a7c6c0d22780116079b992a5d00d2a0a8c113caad9c2",
"txt_hash": "909e0386e3a9ff0706ebffa563398cd2bce8869f0e40591fdd1335b1baa3ba5c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ba4f78b51d87d5343dfc2b42b5a88da8077387b2d548a5f501456dee02f65f62",
"source_hash": "b5cb73be12891f3a63d6221179515a095b0fd061e4aa0777e21b7ee5a5e536f4",
"txt_hash": "ad5de52853691c4c76b33bbbbaab6372ba2f6354dba81c62925996e3ba153bf5"
}
},
"status": "archived"
}